		<div id="left">
			
			<div class="subnav">
				<div class="subnav-title">
					<a href="#" class='toggle-subnav'>
						<i class="fa fa-angle-down"></i>
						<span>Calendar</span>
					</a>
				</div>
				<div class="subnav-content less">
					<div class="jq-datepicker"></div>
				</div>
			</div>
			
			<div class="subnav">
				<div class="subnav-title">
					<a href="#" class='toggle-subnav'>
						<i class="fa fa-angle-down"></i>
						<span>Uputstvo</span>
					</a>
				</div>
				<ul class="subnav-menu">
					<li>
						<a href="#">Korisnici</a>
					</li>
					<li>
						<a href="#">Usluge</a>
					</li>
					<li>
						<a href="#">Status</a>
					</li>
					<li>
						<a href="#">Prijave</a>
					</li>
				</ul>
			</div>
			
		</div>